Activity log for bug #1464893

Date Who What changed Old value New value Message
2015-06-13 18:14:00 Chris Pavlina bug added bug
2015-06-13 18:22:05 Chris Pavlina kicad: status New Invalid
2015-06-13 21:48:47 Chris Pavlina kicad: status Invalid New
2015-06-14 19:18:09 Nick Østergaard bug added subscriber Nick Østergaard
2016-06-11 06:04:44 Evan Shultz bug added subscriber Evan Shultz
2018-07-10 19:47:32 Wayne Stambaugh kicad: milestone 5.1.0
2018-11-13 07:26:57 Maciej Suminski kicad: assignee Maciej Suminski (orsonmmz)
2018-11-15 13:05:58 Maciej Suminski kicad: status New In Progress
2018-11-19 15:18:28 KiCad Janitor kicad: status In Progress Fix Committed
2019-03-14 15:54:01 KiCad Janitor kicad: status Fix Committed Fix Released